config:
  datasources:
    host: 'overcast-db.overcast.svc.cluster.local'
    userSecret:
      name: db-config
      key: OVERCAST_DB_ADMIN_USER
    passwordSecret:
      name: db-config
      key: OVERCAST_DB_ADMIN_PASSWD